body{background-color:    #fff176   ; }

h1{background-color: #123b68 ; 
text-align : center ;
font-family: arial ;
font-size: 50px;
color: #ffffff  ;
border-style: solid;
border-color: red;
border-width: 5px;
margin-top: 10px;
margin-right: 20%;
margin-left: 20%;
}



li{color:  #ff0000 ;
	font-family:Cursive ;}
	
p{color:  #ff0000 ;
	font-family:Cursive ;
text-align:justify;
font-size: 25px; 
}
img{width: 40% ; }
  
ul, ol {font-size: 25px;}